[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [et-mgmt-tools] [PATCH]; use virtio for Debian Lenny



Guido Günther wrote:
> Hi,
> Lenny's installer supports virtio now, so we should use it. Please
> apply.
>  -- Guido
> 
> 

Thanks, applied:

http://hg.et.redhat.com/virt/applications/virtinst--devel?cs=4597f79e11f0

- Cole


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]